.section__list h2 {
    font-size: 3.5rem;
    font-family: 'Rokkitt', serif;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 20px
}
.article__list h3 {
    font-size: 2rem;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Big Shoulders Stencil Display', cursive;
    background-color: white;
    border-bottom: solid black 5px;
    position: sticky;
    top: 4rem;
    margin: 0;
}
.article__list ul {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 20px;
}
.article__list a {
    font-family: 'Roboto', sans-serif;
    color: blue;
}
.article__list a:hover , .article__list a:focus {
    text-decoration: none;
}
.img--inline {
    display: inline-block;
    height: 1em;
    width: auto;
    position: relative;
    bottom: -.2rem;
}
/* --"-- mediaqueries */
@media (max-width: 1200px) {
}
@media (max-width: 900px) {
    .article__list h3 {
        top: 40px;
    }
}